@charset "UTF-8";
/* ------------------------------
   seminar.css
------------------------------ */
/*sec-seminar*/
.sec-seminar{
    position: relative;
    padding: 100px 0 115px 0;
    box-sizing: border-box;
}
.sec-seminar .sec-ttl{
    text-align: center;
    font-size: 3.6rem;
    color: #bc121a;
    line-height: calc(39 / 36);
    letter-spacing: -.01em;
    margin-bottom: 50px;
}

.sec-seminar .post-seminar.-theone{ margin-top: 60px;}
.sec-seminar .post-seminar.-theme{ margin-top: 120px;}

.post-seminar{
  padding-top: 60px;
}
.post-seminar+.post-seminar{
  padding-top: 100px;
  margin-top: 100px;
}

.post-seminar .btn_wrap{
    margin-top: 40px;
}
.post-seminar .btn_wrap .btn{
    max-width: 366px;
}


@media screen and (max-width: 767px) {
    .sec-seminar{
        padding: 14% 0 18% 0;
    }
    .sec-seminar .sec-ttl{
        font-size: 2.6rem;
        margin-bottom: 10%;
    }

    .sec-seminar .post-seminar.-theone{ margin-top: 12%;}
    .sec-seminar .post-seminar.-theme{ margin-top: 16%;}
    .post-seminar{
      padding-top: 14%;
    }
    .post-seminar+.post-seminar{
      padding-top: 14%;
      margin-top: 14%;
    }
    .post-seminar .btn_wrap{
        margin-top: 16%;
    }
    .post-seminar .btn_wrap .btn{
        max-width: inherit;
    }

    .pager{ margin-top: 14%;}

}

/* post-seminar */
.post-seminar .post{ margin-bottom: 80px;}
.post-seminar .post-head{
    display: flex;
    align-items: center;
    padding: 17px 12px;
    box-sizing: border-box;
}
.post-seminar .post-head .reception{
    width: 76px;
    text-align: center;
    color: #FFF;
    font-size: 1.2rem;
    line-height: 1;
    font-weight: 700;
    letter-spacing: .075em;
    padding: 14px 5px;
    box-sizing: border-box;
}
.post-seminar .post-head .reception.-accepting{ background: #2fa15e;}
.post-seminar .post-head .reception.-end{ background: #666666;}
.post-seminar .post-head .holding_txt{
    width: calc(100% - 76px);
    padding-left: 25px;
    box-sizing: border-box;
}
.post-seminar .post-head .holding_txt .holding_schedule{
    position: relative;
    color: #261e1c;
    font-size: 1.8rem;
    letter-spacing: .05em;
}
.post-seminar .post-head .holding_txt .holding_schedule:before{
    position: relative;
    top: -3px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
    content: '';
    background: url("../img/common/icon_time.png") no-repeat center center;
    background-size: 100% auto;
    width: 18px;
    height: 18px;
}
.post-seminar .post-head .holding_txt .holding_time{
    margin-top: 5px;
    color: #261e1c;
    font-size: 1.2rem;
    letter-spacing: .05em;
}

.post-seminar .post .post-img{
    width: 100%;
    height: 226px;
}
.post-seminar .post .post-ttl{
    font-size: 1.8rem;
    font-weight: 700;
    line-height: calc(30 / 18);
    padding: 17px 15px 0 15px;
    margin-bottom: 23px;
    box-sizing: border-box;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}


@media screen and (max-width: 767px) {
    .post-seminar .post{ margin-bottom: 0;}
    .post-seminar .post+.post{ margin-top: 8%;}
    .post-seminar .post-head{
        padding: 15px 12px;
    }
    .post-seminar .post-head .reception{
        width: 70px;
        font-size: 1.2rem;
        padding: 12px 5px;
    }
    .post-seminar .post-head .holding_txt{
        width: calc(100% - 70px);
        padding-left: 4%;
    }
    .post-seminar .post-head .holding_txt .holding_schedule{
        font-size: 1.6rem;
    }
    .post-seminar .post-head .holding_txt .holding_schedule:before{
        position: relative;
        top: -2px;
        margin-right: 5px;
        width: 16px;
        height: 16px;
    }
    .post-seminar .post-head .holding_txt .holding_time{
        margin-top: 3px;
        font-size: 1.2rem;
    }

    .post-seminar .post .post-img{
        height: 54vw;
    }
    .post-seminar .post .post-ttl{
        font-size: 1.6rem;
        padding: 5% 4% 0 4%;
        margin-bottom: 6%;
        min-height: inherit;
    }

}


.post-seminar .whitebox{
	background: #FFF;
  padding: 28px 13px;
  border: 1px solid #e9e9e9;
	border-top: 6px solid #b62723;
	box-sizing: border-box;
}
.post-seminar .whitebox .box-ttl{
font-size: 2.4rem;
    line-height: calc(36 / 24);
    letter-spacing: -.025em;
}








